Can't upload license file for Cisco Unity Express Version 2.1

Unanswered Question
May 1st, 2009
User Badges:

Hey,


We have a Cisco Unity Express Version 2.1 AIM module in a 2801 with the standard 12Mbox license. We are trying to upgrade to a 25 mbox license but having a very hard time.


We do the command:


software download clean url ftp://ftp.server/license.pkg


But then get the error:


Online install/download is not allowed due to insufficient FLASH capacity


We have tried many different versions of the above command and tried clearing out old prompts, etc.


Please help!


Thank you!


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
david-lima Fri, 05/01/2009 - 23:24
User Badges:
  • Bronze, 100 points or more

Hi friend, did you try to install the mailbox license directly from the ftp server, for example:

se-192-168-1-202# software install clean url ftp://192.168.1.103 (ftp adress)/path/

cue-vm-license_25mbx_cme_2.3.1.pkg username "username"

password "password"

Remember to make a backup of all your configuration frst.

All the best

David


graham.fleming Sat, 05/02/2009 - 07:36
User Badges:

Yes, tried that thank you for the suggestion though. I get the exact same error message.

graham.fleming Sat, 05/02/2009 - 07:37
User Badges:

Thanks for that link. I will check it out on Monday and let you know how it goes.


As for the flash size, I couldn't figure out a way to check. Is there a command I can issue that shows usage stats on the flash?


THanks again!

Kenneth Mohammed Tue, 05/05/2009 - 08:52
User Badges:
  • Silver, 250 points or more

Hello,


I cannot think of a way to do this other than opening the router and physically looking at the AIM module. However, as far as I know, 1GB flash is the default for the AIM-CUE.


Hope that helped, if so please rate.

graham.fleming Tue, 05/05/2009 - 14:54
User Badges:

Hi, this probably won't work as it seems like it will erase the flash drive. We just want to install a new license file. Any other suggestions?

Kenneth Mohammed Tue, 05/05/2009 - 15:15
User Badges:
  • Silver, 250 points or more

Hello,


From my experiences, when using the boothelper to install/upgrade software and licenses, at the end of the process, it is going to tell you that it has detected a previous configuration in flash, and it will give you the option of using the previous configuration, so you should be good to go.


Hope that helped, if so please rate.

graham.fleming Tue, 05/05/2009 - 15:16
User Badges:

So do I need to download all of the 2.1.2 software files as well as the license file then? It seems to me if the flash is going to get erased then I would need these files too. It all seems like a lot of hassle to just upgrade a license.

Kenneth Mohammed Tue, 05/05/2009 - 15:23
User Badges:
  • Silver, 250 points or more

No you should just be able to install the license and thats it.

Actions

This Discussion